
QGIS Application - Bug report #87

Save as image in Map Composer doesn't work (Windows only)

2006-04-19 12:34 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10146

Description

Save as image in Map Composer creates only empty files (tested on qgis-0.8.0-preview-win32-060412).

History

#1 - 2006-04-20 01:30 AM - Gavin Macaulay -

Appears to work under Linux using svn commit:4bc9afbe (SVN r5320)

#2 - 2006-04-21 01:31 AM - Redmine Admin

Yes, sorry, I may emphesized that it's problem under Windows version only, in Linux it works fine.

#3 - 2006-09-18 02:52 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Appears to be fixed in latest 0.8 windows preview2

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
